APP_DEBUG = true
APP_SHOW_ERROR = true
APP_MODE = production

[APP]
DEFAULT_TIMEZONE = Asia/Shanghai
DEFAULT_IMG_URL = http://localhost:3000

[DATABASE]
TYPE = mysql
HOSTNAME = 47.242.159.172
# HOSTNAME = 127.0.0.1
DATABASE = houde_web
USERNAME = houde_web
PASSWORD = houde_web@aerwen
# USERNAME = root
# PASSWORD = root
HOSTPORT = 3306
CHARSET = utf8
DEBUG = true

[LANG]
default_lang = zh-cn